BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
DisciplineComplaint_ChannelController.cs File Reference

## Classes
class | BMA.EHR.DisciplineComplaint_Channel.Service.Controllers.DisciplineComplaint_ChannelController

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.DisciplineComplaint_Channel
namespace | BMA.EHR.DisciplineComplaint_Channel.Service
namespace | BMA.EHR.DisciplineComplaint_Channel.Service.Controllers